@charset "utf-8"; 

/* reset */
html{height:100%; font-size:10px/*rem font-size reset*/; scroll-behavior:smooth}
body{overflow-wrap:break-word; word-wrap:break-word; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%}
html, body, iframe,
header, nav, section, article, aside, footer, canvas, 
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, ol, li, div, p, a, span, blockquote, pre, 
address, em, b, i, sub, sup, abbr, 
img, figure, figcaption, audio, video, 
table, caption, thead, tbody, tfoot, tr, th, td,
form, fieldset, legend, label, input, select, textarea, button,
::before, ::after{margin:0; padding:0; box-sizing:border-box}

header, nav, section, article, aside, footer{display:block}
h1, h2, h3, h4, h5, h6{font-size:inherit; font-weight:400}
img{display:block; max-width:100%; border:0}
ol, ul, li{list-style:none}
table{border-collapse:collapse; border-spacing:0}
a{color:inherit; text-decoration:none}
button{background:transparent; border:0; outline:0; -webkit-appearance:none}
hr{display:none}
sup, sub{position:relative; font-size:0.75em; line-height:0; vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
:focus{outline:0}

table, input, select, textarea, button{font-size:inherit; font-family:inherit}


/* common*/
body{background:#f7f7f7; font-size:1.6rem; line-height:1.5em; font-family:'Pretendard','맑은고딕',"돋움",sans-serif; color:#222; overflow-x:hidden}
#wrap{position:relative}
.hide{position:absolute; left:-99999px; width:0; height:0; font-size:0}


/* content*****/
.m_main_content_wrap{position:relative; width:100%; padding-top:62px}
.m_main_inner{max-width:1000px; width:100%; min-width:220px; margin:0 auto; padding:20px 30px}

    /* quick **/
.m_main_quick_wrap{letter-spacing:-0.02em}
.m_main_quick_wrap .m_quick_tit{width:100%; margin-top:20px; padding:0 30px; background:#5a6be9; border-radius:13px 13px 0 0; font-size:2rem; line-height:50px; font-weight:700; color:#fff}
.m_main_quick_wrap .m_quick_tit.tit_land{background:#96cc56}
.m_main_quick_wrap .m_quick_list{display:flex; justify-content:space-between; margin-top:15px}

.m_main_quick_wrap .m_quick_list .m_quick_box{background:#fff; border:1px solid #d2d2d2; border-radius:0 0 13px 13px}
.m_main_quick_wrap .m_quick_list.apart_list .m_quick_box{width:32.26%}
.m_main_quick_wrap .m_quick_list.apart_list .m_quick_box02{width:64.52%}
.m_main_quick_wrap .m_quick_list.land_list .m_quick_box{width:48.4%}
.m_main_quick_wrap .m_quick_list.apart_list .m_quick_box02 .m_quick_box_list{display:flex}
.m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate{padding:12px; font-size:1.7rem; line-height:1.2em; font-weight:700; background:#e3eefd; border-bottom:1px solid #d2d2d2; text-align:center}
.m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate .sub_tit{margin-left:6px; font-size:1.4rem; font-weight:400; color:#797a83}

.m_main_quick_wrap .m_quick_list .m_quick_box_inner{display:block; padding:40px 10px}
.m_main_quick_wrap .m_quick_list .m_quick_box02 .m_quick_box_inner{width:50%}
.m_main_quick_wrap .m_quick_list .m_quick_box02 .m_quick_box_inner:first-child{border-right:1px solid #d2d2d2}
.m_main_quick_wrap .m_quick_list.land_list .m_quick_box_inner{display:flex; justify-content:center; align-items:center}
.m_main_quick_wrap .m_quick_list .m_quick_box_inner .img{display:block; text-align:center}
.m_main_quick_wrap .m_quick_list .m_quick_box_inner .img img{display:inline-block; width:50px; vertical-align:top}
.m_main_quick_wrap .m_quick_list .m_quick_box_inner .name{display:block; padding-top:10px; font-size:1.8rem; line-height:1.2em; font-weight:500; text-align:center}
.m_main_quick_wrap .m_quick_list.land_list .m_quick_box_inner .name{padding-top:5px; margin-left:30px}

    /* notice slide **/
.m_notice_slide_wrap,
.m_notice_slide_wrap .notice_slide{position:relative}
.m_notice_slide_wrap .notice_slide .slick-list{border-radius:13px; overflow:hidden}
.m_notice_slide_wrap .notice_slide .slide_box_wrap{display:block !important; position:relative; background-size:auto 100% !important}
.m_notice_slide_wrap .notice_slide .slide_text_wrap{display:flex; flex-direction:column; justify-content:center; flex-wrap:wrap; position:absolute; top:0; left:50px; width:calc(100% - 100px); height:100%}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .text{color:#fff}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .text .sky{font-size:1.8rem; line-height:1.6em; font-weight:300; color:#00ffff}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .text .tit{font-size:2.2rem; line-height:1.6em; font-weight:500}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .text .info{font-size:1.4rem; line-height:1.6em}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap{display:flex; margin-top:2em}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide{display:block; padding:0 20px; background:#638c0b; border-radius:20px; font-size:1.6rem; line-height:40px; color:#fff}
.m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide:last-child{margin-left:10px; background:#03827b}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .text .sky{color:#fff000}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .text .info{color:#f1fdcc}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .btn_wrap .btn_slide{background:#6a3499}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .btn_wrap .btn_slide:hover{background:#461b6b}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .btn_wrap .btn_slide:last-child{background:#b96730}
.m_notice_slide_wrap .notice_slide .slide_box_land .slide_text_wrap .btn_wrap .btn_slide:last-child:hover{background:#9a4b16}
.m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:320px; width:calc(100% - 320px)}
.m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .tit{font-size:2rem; letter-spacing:-0.05em}
.m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .tit .bule{font-weight:700; color:#1f325a}
.m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .tit .purple{font-weight:700; color:#541f82}
.m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .info{margin-top:10px; font-size:1.3rem; color:#ddf4fe}

.m_notice_slide_wrap .notice_slide .slick-arrow{z-index:1000; width:40px; height:40px; background:#fff; border-radius:50%; text-align:center; box-shadow:0 0 10px rgba(0,0,0,0.2)}
.m_notice_slide_wrap .notice_slide .slick-arrow.slick-prev{left:-20px}
.m_notice_slide_wrap .notice_slide .slick-arrow.slick-next{right:-20px}
.m_notice_slide_wrap .notice_slide .slick-arrow i{margin-left:-3px; font-size:1.6rem; line-height:40px; color:#6f6f6f}
.m_notice_slide_wrap .notice_slide .slick-arrow.slick-next i{margin-left:3px}

.notice_slick_info_wrap{display:flex; position:absolute; right:80px; bottom:20px}
.notice_slick_info_wrap > div{height:30px; padding:0 8px; background:rgba(0,0,0,0.15)}
.notice_slick_info_wrap .m_notice_slick_paging{margin-right:2px; padding:0 15px; font-size:1.4rem; line-height:30px; color:#b3b3b3}
.notice_slick_info_wrap .m_notice_slick_paging span{font-weight:700; color:#fff}
.notice_slick_info_wrap .slick_pause{display:block; position:relative; width:30px; height:100%; text-indent:-999999px}
.notice_slick_info_wrap .slick_pause::before{display:block; content:""; position:absolute; top:10px; left:10px; width:3px; height:10px; background:rgba(255,255,255,0.5)}
.notice_slick_info_wrap .slick_pause::after{display:block; content:""; position:absolute; top:10px; left:16px; width:3px; height:10px; background:rgba(255,255,255,0.5)}
.notice_slick_info_wrap .slick_play{display:none; position:relative; width:30px; height:100%; text-indent:-999999px}
.notice_slick_info_wrap .slick_play::before{display:block; content:""; position:absolute; top:9px; left:11px; width:0; height:0; border-top:6px solid transparent; border-bottom:6px solid transparent; border-left:8px solid rgba(255,255,255,0.5)}

    /* banner **/
.m_banner_wrap{position:relative; margin-top:20px; background:#fff; border:solid #d2d2d2; border-width:1px 0 2px}
.m_banner_wrap .m_main_inner{position:relative; padding-top:0; padding-bottom:0}
.m_banner_wrap .banner_slide{padding-right:120px}
.m_banner_wrap .banner_slide .slick-list{border-right:1px solid #eaeaea}
.m_banner_wrap .banner_slide a{display:block !important; padding:20px 5px; border-left:1px solid #eaeaea}
.m_banner_wrap .banner_slide a img{height:35px; margin:0 auto}

.m_banner_wrap .m_banner_slick_pause_wrap{position:absolute; top:20px; right:65px; width:36px; height:36px; border:1px solid #d2d2d2}
.m_banner_wrap .m_banner_slick_pause_wrap .slick_pause{display:block; position:relative; text-indent:-999999px}
.m_banner_wrap .m_banner_slick_pause_wrap .slick_pause::before{display:block; content:""; position:absolute; top:12px; left:12px; width:4px; height:10px; background:#c3c3c3}
.m_banner_wrap .m_banner_slick_pause_wrap .slick_pause::after{display:block; content:""; position:absolute; top:12px; left:18px; width:4px; height:10px; background:#c3c3c3}
.m_banner_wrap .m_banner_slick_pause_wrap .slick_play{display:none; position:relative; text-indent:-999999px}
.m_banner_wrap .m_banner_slick_pause_wrap .slick_play::before{display:block; content:""; position:absolute; top:11px; left:13px; width:0; height:0; border-top:6px solid transparent; border-bottom:6px solid transparent; border-left:8px solid #c3c3c3}
.m_banner_wrap .banner_slide .slick-arrow{top:20px; width:36px; height:36px; border:1px solid #d2d2d2; font-size:1.5rem; line-height:36px; color:#b5b3b3; transform:translate(0,0)}
.m_banner_wrap .banner_slide .slick-arrow.slick-prev{left:auto; right:70px; border-radius: 8px 0 0 8px}
.m_banner_wrap .banner_slide .slick-arrow.slick-next{right:0; border-radius:0 8px 8px 0}

    /* call **/
.m_call_center_wrap{display:flex; justify-content:center; align-items:center; padding:20px 30px; color:#404040}
.m_call_center_wrap .icon_call{width:30px}
.m_call_center_wrap h2{margin:0 15px; font-size:1.7rem}
.m_call_center_wrap .call_num{font-size:2rem; font-weight:500; color:#222}
.m_call_center_wrap .call_time{display:flex; margin-left:20px; font-size:1.3rem}
.m_call_center_wrap .call_time .time{margin:0 8px 0 5px; font-weight:500; color:#222}

/* footer*****/
.m_footer_wrap{width:100%; border-top:1px solid #d2d2d2; letter-spacing:-0.04em}
.m_footer_wrap .m_footer_btn_wrap{display:flex; width:100%; max-width:1000px; margin:0 auto}
.m_footer_wrap .m_footer_btn_wrap a{display:block; width:50%; padding:12px 0; font-size:1.5rem; line-height:20px; text-align:center}
.m_footer_wrap .m_footer_btn_wrap a:not(:first-child){border-left:1px solid #d2d2d2}
.m_footer_wrap .m_footer_btn_wrap a i{margin-left:7px; font-size:1.2rem; line-height:20px; vertical-align:top}
.m_footer_wrap .m_footer_info{padding:25px 0; border-top:1px solid #d2d2d2; color:#6c6c6c; text-align:center}
.m_footer_wrap .m_footer_info .footer_add{font-size:1.4rem; line-height:1.3em}
.m_footer_wrap .m_footer_info .footer_copy{font-size:1.2rem; font-weight:300}


@media all and (max-width:820px)  {
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:36%; width:calc(100% - 36%)}
}
@media all and (max-width:750px)  {
    .m_main_quick_wrap .m_quick_list{margin-top:10px}

    .m_main_inner{padding:15px 20px}

    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap{margin-top:1em}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide{font-size:1.4rem; line-height:36px}
    .notice_slick_info_wrap{right:50px; bottom:15px}

    .m_banner_wrap .banner_slide a img{height:30px}
    .m_banner_wrap .m_banner_slick_pause_wrap{right:55px}

    .m_call_center_wrap h2{margin:0 8px}
    .m_call_center_wrap .call_time{margin-left:10px}
    .m_call_center_wrap .call_time .time{margin:0 5px 0 3px}
}
@media all and (max-width:660px)  {
    .m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate{padding-bottom:8px}
    .m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate .sub_tit{display:block; margin:0}

    .m_main_quick_wrap .m_quick_list.land_list .m_quick_box .name{margin-left:15px}

    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:32%; width:calc(100% - 32%)}
    .m_notice_slide_wrap .notice_slide .slick-arrow{width:32px; height:32px}
    .m_notice_slide_wrap .notice_slide .slick-arrow.slick-prev{left:-16px}
    .m_notice_slide_wrap .notice_slide .slick-arrow.slick-next{right:-16px}
    .m_notice_slide_wrap .notice_slide .slick-arrow i{font-size:1.3rem; line-height:32px}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap{left:20px}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .text p{line-height:1.3em !important}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .text .sky{font-size:1.6rem}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .text .tit{font-size:1.8rem}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap{margin-top:0.6em}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide{font-size:1.4rem; line-height:32px}

    .m_banner_wrap .banner_slide{padding-right:100px}
    .m_banner_wrap .banner_slide a{padding:15px 0}
    .m_banner_wrap .m_banner_slick_pause_wrap,
    .m_banner_wrap .banner_slide .slick-arrow{top:15px; width:32px; height:32px; font-size:1.4rem; line-height:32px}
    .m_banner_wrap .m_banner_slick_pause_wrap{right:51px}
    .m_banner_wrap .m_banner_slick_pause_wrap .slick_pause::before{top:10px; left:10px}
    .m_banner_wrap .m_banner_slick_pause_wrap .slick_pause::after{top:10px; left:16px}
    .m_banner_wrap .m_banner_slick_pause_wrap .slick_play::before{top:10px; left:12px}
    .m_banner_wrap .banner_slide .slick-arrow.slick-prev{right:62px}

    .m_call_center_wrap{flex-wrap:wrap; padding:10px}
    .m_call_center_wrap .icon_call{margin-top:10px}
    .m_call_center_wrap .call_time{justify-content:center; width:100%; margin-top:-15px; margin-left:40px}
}
@media all and (max-width:600px)  {
    .m_notice_slide_wrap .notice_slide .slide_box_wrap.slide_box_app{background-position-x:-20px !important}
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:28%; width:calc(100% - 28%)}
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .tit{font-size:1.8rem}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide{padding:0 8px}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide:last-child{margin-left:5px}
}
@media all and (max-width:560px)  {
    .m_notice_slide_wrap .notice_slide .slide_box_wrap{height:156px; background-size:auto 60% !important}
    .m_notice_slide_wrap .notice_slide .slide_box_wrap.slide_box_app{background-position-x:-10px !important}
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:95px; width:calc(100% - 100px)}
}
@media all and (max-width:500px)  {
    html{font-size:9px}

    .m_main_quick_wrap .m_quick_tit{padding:0 20px; line-height:44px}
    .m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate{padding:8px}

    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap .btn_slide{font-size:1.3rem; line-height:30px}
    .notice_slick_info_wrap .m_notice_slick_paging{padding:0 8px; font-size:1.3rem; line-height:26px}
    .notice_slick_info_wrap > div{height:26px; padding:0}
    .notice_slick_info_wrap .slick_pause::before,
    .notice_slick_info_wrap .slick_pause::after{top:8px}
    .notice_slick_info_wrap .slick_play::before{top:7px}
}
@media all and (max-width:460px)  {
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap .text .info br{display:none}
}
@media all and (max-width:400px)  {
    .m_main_quick_wrap .m_quick_list .m_quick_box .m_quick_cate .sub_tit{display:inline-block; margin-left:5px}
    .m_main_quick_wrap .m_quick_tit.tit_apart{margin-top:10px}
    .m_main_quick_wrap .m_quick_list{flex-wrap:wrap; margin:0}
    .m_main_quick_wrap .m_quick_list .m_quick_box{margin-top:8px; border-radius:0}
    .m_main_quick_wrap .m_quick_list .m_quick_box:last-child{border-radius:0 0 13px 13px}
    .m_main_quick_wrap .m_quick_list .m_quick_box_inner{display:flex; justify-content:center; align-items:center; padding:20px 8px}
    .m_main_quick_wrap .m_quick_list.apart_list .m_quick_box,
    .m_main_quick_wrap .m_quick_list.land_list .m_quick_box{width:100%}
    .m_main_quick_wrap .m_quick_list .m_quick_box .img img{width:40px}
    .m_main_quick_wrap .m_quick_list .m_quick_box .name{padding-top:5px; margin-left:10px}
    
    .m_notice_slide_wrap .notice_slide .slick-arrow{display:none !important}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap{left:10px}
    .notice_slick_info_wrap{right:30px}
    

    .m_banner_wrap{margin-top:10px}
    .m_banner_wrap .banner_slide{padding:0}
    .m_banner_wrap .m_banner_slick_pause_wrap, 
    .m_banner_wrap .banner_slide .slick-arrow{display:none !important}

    .m_footer_wrap .m_footer_btn_wrap a i{display:none}
}
@media all and (max-width:375px)  {
    .m_notice_slide_wrap .notice_slide .slide_box_wrap{background-position:0 !important; background-size:auto 100% !important}
    .m_notice_slide_wrap .notice_slide .slide_box_wrap.slide_box_app{background-position:100% 0 !important}
    .m_notice_slide_wrap .notice_slide .slide_text_wrap{left:10px; width:calc(100% - 20px)}
    .m_notice_slide_wrap .notice_slide .slide_box_app .slide_text_wrap{left:10px; width:calc(100% - 20px)}
}
@media all and (max-width:310px)  {
    .m_main_quick_wrap .m_quick_list.apart_list .m_quick_box02 .m_quick_box_list{display:block}
    .m_main_quick_wrap .m_quick_list .m_quick_box02 .m_quick_box_inner{width:100%}
    .m_main_quick_wrap .m_quick_list .m_quick_box02 .m_quick_box_inner:first-child{border:0; border-bottom:1px solid #d2d2d2}

    .m_call_center_wrap{text-align:center}
    .m_call_center_wrap .icon_call{margin:0}
    .m_call_center_wrap .call_num{width:100%; margin-top:-6px}
    .m_call_center_wrap .call_time{flex-wrap:wrap; margin:0}
    .m_call_center_wrap .call_time .lunch_time{width:100%; margin-top:-5px}
}
@media all and (max-width:280px)  {
    .m_notice_slide_wrap .notice_slide .slide_text_wrap .btn_wrap{display:none}
}